{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\manifest.json",
	"file_type": "manifest_bp",
	"format_version": 1,
	"file_uuid": "948da061_a953_497c_940a_3835255a1f4b",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "2",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 2,
					"header": {
						"name": "New blocks/tools addonBP",
						"description": "@sori662_pop twitter",
						"uuid": "201c28b9-cbf4-4e0d-b479-6cb7c701c09e",
						"version": [
							1,
							0,
							0
						],
						"min_engine_version": [
							1,
							13,
							0
						]
					},
					"modules": [
						{
							"type": "data",
							"uuid": "1a58eafd-b6fc-4eee-8ebb-281824cb10fb",
							"version": [
								1,
								0,
								0
							]
						}
					],
					"dependencies": [
						{
							"version": [
								1,
								0,
								0
							],
							"uuid": "9ca3555d-40e5-4196-96a2-4313453d8c1f"
						}
					]
				},
				"key": "header",
				"is_minified": true,
				"children": {
					"name": "New blocks/tools addonBP",
					"description": "@sori662_pop twitter",
					"uuid": "201c28b9-cbf4-4e0d-b479-6cb7c701c09e",
					"version": [
						1,
						0,
						0
					],
					"min_engine_version": [
						1,
						13,
						0
					]
				}
			},
			{
				"key": "modules",
				"is_minified": true,
				"children": [
					{
						"type": "data",
						"uuid": "1a58eafd-b6fc-4eee-8ebb-281824cb10fb",
						"version": [
							1,
							0,
							0
						]
					}
				]
			},
			{
				"key": "dependencies",
				"is_minified": true,
				"children": [
					{
						"version": [
							1,
							0,
							0
						],
						"uuid": "9ca3555d-40e5-4196-96a2-4313453d8c1f"
					}
				]
			}
		]
	}
}